Fixes in Azure AD Sync Build 1.0.494.0501

Azure AD Sync Build 1.0.494.0501 was released some time ago and in my opinion it brought a fix for a major problem I was seeing in a lot of cases and that is failing of password writeback with servicebus connectivity error.

I still see a lot of partners struggling with this type of error messages at their end customers and I advised all of them to install the new build. This solved this error in all of the cases.

However, be aware that Azure AD Sync build  1.0.494.0501 now requires the .Net Framework version 4.5.1 to be installed. So if you don’t have this .NET version currently installed on your server, you may want to install it before installing the new Azure AD Sync Build. 

To stay in close touch with all Azure AD Sync build releases you may want to follow this MSDN version history page.

Leave a Reply

Your email address will not be published. Required fields are marked *